<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapRecordId..::.toArray Method
HeapRecordId Class See Also Send Feedback

Return a byte array representing this record id.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public byte[] toArray()

Visual Basic (Declaration)

    Public Function toArray As Byte()

Visual C++

    public:
    array<unsigned char>^ toArray()

#### Return Value

A byte array representing this record id.

# See Also

HeapRecordId Class
toArray Overload
BerkeleyDB Namespace